panorama software,virtual tour software

EPublisher System Requirements

For Windows:

To use EPublisher you need:

Operating System

  • Microsoft Windows XP/Vista/7/8

Computer Hardware

  • PIII 800MHz, AMD 2800+ or faster processor
  • 2G RAM or more
  • Network card or modem must be installed
  • 10G of free hard disk space or more (20G of free hard disk or more is required for generating HDR image)
  • Video display of 1024x768pixels or higher (1024x768 is suggested), 16-bit colors or higher supported

Others

  • OpenGL 1.2 or above is required

To view panoramas in Windows, you need:

Operating System

  • Microsoft Windows XP/Vista/7/8

Computer Hardware

  • PII 400MHz or faster processor
  • 1G free memory
  • Video display of 1024X768 pixels or higher (1024x768 is suggested), 16-bit colors or higher supported

Others

  • Microsoft IE6.0, Chrome10.0, Firefox 4.0, Safari5.0 or later version.
  • To view Flash VR, flash player 11.0 is necessary. Please download Flash Player 11.0 and install it.
  • To view QTVR, QuickTime 6.0 or later version is necessary. Please download QuickTime player.
  • To view HTML5, IE10.0, Chrome21.0, Safari5.0 or later version are necessary.

For Macintosh: Download and buy EPublisher on Mac App Store

To use EPublisher in Macintosh, you need:

Operating System

  • Macintosh OSX 10.6/10.7/10.8 or later version

Computer Hardware

  • G4 or higher
  • 2G RAM or more
  • Network card or modem must be installed
  • 10G of free hard disk space or more (30G of free hard disk or more is required for generating HDR image)
  • Video display of 1024X768 pixels or higher (1024x768 is suggested), 16-bit colors or higher supported

Others

  • OpenGL 1.2 or above is required

To view panoramas in Macintosh, you need:

Operating System

  • Macintosh OSX 10.6/10.7/10.8 or later version

Computer Hardware

  • G3-400MHz or faster processor
  • 1G free memory
  • Video display of 800x600 pixels or higher (1024x768 is suggested), 16-bit colors or higher supported

Others

  • Microsoft IE6.0, Chrome10.0, Firefox 4.0, Safari5.0 or later version.
  • To view Flash VR, flash player 11.0 is necessary. Please download Flash Player 11.0 and install it.
  • To view QTVR, QuickTime 6.0 or later version is necessary. Please download QuickTime player.
  • To view HTML5, IE10.0, Chrome21.0, Safari5.0 or later version are necessary.
  Email This Page       Rate This Page